/**
 * license: GPLv3
 reservationsystem
*/
package lodge.datamodel;

public class IllegalOperationException extends RuntimeException {
    public IllegalOperationException () {
        super();
    }

    public IllegalOperationException (String message) {
        super(message);
    }

}